@* agentHeader Template File *@
<i class="glyphicon glyphicon-headphones glyphicon-white"></i>&nbsp;
<span class="label label-primary">{{agentStatus.label}}</span>
<span class="label label-default">{{agentStatus.moment}}</span>